#ifndef __BSP_BU27030_H_
#define __BSP_BU27030_H_
#include "common.h"


void BU2703_Read_Datas(void );
uint16_t BU2703_Get_Data1(void );
void BU2703_Senser_Init(void );
void LIGHT_IIC_Write_Data(uint8_t devAddr, uint8_t len, uint8_t *Data);
uint8_t LIGHT_IIC_Read_Byte(uint8_t devAddr, uint8_t addr2, uint8_t *pData);
void App_SortNWord_u16(uint16_t *SortData,uint8_t len);
void App_SwapWord_u16(uint16_t *pData1,uint16_t *pData2);
#endif


